Better ListView Class Reference |

# BetterListViewGroupStateInfo Equality Operator

Test whether the two BetterListViewGroupStateInfo objects are identical.

public static bool operator ==(
BetterListViewGroupStateInfo groupStateInfoA,
BetterListViewGroupStateInfo groupStateInfoB
);

#### Parameters

groupStateInfoA
  first BetterListViewGroupStateInfo object
groupStateInfoB
  second BetterListViewGroupStateInfo object

#### Return Value

the two BetterListViewGroupStateInfo objects are identical

#### See Also

BetterListViewGroupStateInfo Class | ComponentOwl.BetterListView Namespace